<?php
/* @var $this CertificatesController */
/* @var $model Certificates */

$this->breadcrumbs=array(
	'Certificates'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Certificates', 'url'=>array('create')),
	array('label'=>'Update Certificates', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Certificates', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Certificates', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Certificates #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name_ar',
		'name_en',
		//'image',
		array('name'=>'image', 'value'=>CHtml::image(Yii::app()->request->baseUrl."/uploads/footer/". $model->image,"",array("class"=>'img_style')),'type'=>'html'),
	),
)); ?>
